# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
ileiden   : False
latitude  : "52.14100"
location  : "Rick  van der Zwet, Brahmslaan 40, 2324 AN, Leiden"
longitude : "4.47100"
masterip  : "172.20.145.1"
monitoring_group: "wleiden"
nodename  : "Rick"
nodetype  : "Hybrid"
rdnap_x   : 92280
rdnap_y   : 461707
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Wireless for neighboorhood"
  ip         : "172.20.145.1/26"
  sdesc      : "binnen"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:0b:6b:34:5a:24"
  dhcp       : "10-60"
  status     : "up"


iface_ue0:
  comment    : "Lokaal Dev Netwerk"
  ip         : "172.17.37.1/24"
  sdesc      : "2dev"
  mode       : "ap-wds"
  type       : "eth"
  dhcp       : "10-20"
  status     : "up"


iface_vr0:
  comment    : "Link naar RickRing"
  ip         : "172.16.6.113/28"
  sdesc      : "2ring"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Access Point West"
  ip         : "172.20.145.65/26"
  sdesc      : "west"
  mode       : "ap-wds"
  type       : "eth"
  ssid       : "WiFi-Leiden"
  dhcp       : "70-120"
  ns_ip      : "172.20.145.66/26"
  ns_mac     : "00:15:6d:30:d2:d1"
  bridge_type: "NanoStation2"
  status     : "up"


iface_vr2:
  comment    : "Link naar Haagwijk"
  ip         : "172.16.4.148/29"
  sdesc      : "2haagwijk"
  mode       : "station-wds"
  type       : "eth"
  ssid       : "il-zw.haagwijk.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.4.147/29"
  ns_mac     : "00:15:6d:bd:68:99"
  bridge_type: "NanoStation5"
  status     : "up"


